uuid: 782c7263-40f5-4b63-9980-416e071b9cf0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_theme
    - node.type.page
  module:
    - options
id: node.page.field_page_theme
field_name: field_page_theme
entity_type: node
bundle: page
label: 'Page theme'
description: 'Select the page theme, for example <em>grey-soft</em> for the Battista page. The default value will be <em>default</em>.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
